Swift Package Index

SwiftkubeClient

https://github.com/swiftkube/client.git

Swift client for Kubernetes


Compatibility

  • 0.9.0 and main
    5.4
    5.3
    5.2
    5.1
    5.0
  • 0.9.0 and main
    iOS
    macOS(Intel)
    macOS(ARM)
    Linux
    tvOS
    watchOS